# Generated by Django 2.2.7 on 2020-03-03 12:51

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('review', '0023_auto_20200228_1445'),
    ]

    operations = [
        migrations.AlterField(
            model_name='review',
            name='status',
            field=models.PositiveSmallIntegerField(choices=[(0, 'ToInvestigate'), (1, 'ToReview'), (2, 'Ready'), (3, 'Published'), (4, 'Hidden'), (5, 'To validate'), (6, 'To translate'), (7, 'Pending reception')], default=0),
        ),
    ]
